Subject: planning done for you...

From: Definitive Collection of Shed Plans <[email-masked]>
Date: Wed, 03 Sep 2014 12:05:31 -0700

DIY Enthusiasts Present: 
Over 12,000 Step-By-Step plans for you

There is a logical way to build a shed. 
Start with the foundation and then build one-step at a time.

Many other plans assume you're experienced enough to tell what the next step is.
When instructions are THIS clear, your shed BUILDS ITSELF.

View Instructions here / http://www.bathyyou.com/blueprint/download/woodworking.index

This package is for beginners or advanced woodworkers alike. 

message settings: Continued Response Updates http://www.bathyyou.com/93u4t.sefg
129 Wildfire Cv | Buda | TX 78610

to get some "Paint and Porch" paint to give us a temporary finish to our 3 
season room for this fall. Basically it's old vinyl tile (you can see at
 the base of the stairs), and we're not ready to rip out the subfloor, 
 so we just wanted something to tide us over. It's covered and screened 
 in, so no direct moisture, but it is outside.

The idea was to clean it, Bullseye 1-2-3 primer and then "porch and patio" 
type finish, but we ended up with Benjamin  which is a 100% acrylic (which 
is what I thought was sufficient) but a bit worried as it doesn't say
anything on the label about walking on it. Really wasn't planning on
doing anything with the floor, but the wife had this idea and I let her run with it. 

Yeah, not sure what the lady behind the counter was thinking. Maybe we'll use 
that on the actual exterior as it's nice paint anyways... 

Did the lady at the counter give us the wrong thing or will this suffice 
for a couple years? A bit upset as we told the lady it was for a floor,
but maybe our mistake for not looking closer before we left. I got the
quickcrete poly crack repair caulk and caulked all the cracks. I tried 
to "salt" the caulk with ground up stone as suggested in the mason 
repair forum but it only worked on the tops. It was too hard to get 
it on the side caulks. So I'm going to paint it. What type of paint will be the most